<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="ToolBarMenus">
		<Container type="MenuForm" name="Email_RotateMenuForm">
			<Properties>
				<Property name="Size" type="Size">120,129</Property>
				<Property name="Location" type="Point">50,50</Property>
				<Property name="ImageAreaWidth" type="Int">28</Property>
				<ComplexProperty name="ImageAreaColor" type="Color" resourceID="ToolBarMenuColorTable.IMAGEAREACOLOR"/>
				<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarMenuColorTable.STANDARDBACKCOLOR"/>
				<Property name="ImageBottomLeft" type="Image">MenuBottomLeft.png</Property>
				<Property name="ImageBottomRight" type="Image">MenuBottomRight.png</Property>
        <Property name="DrawImages" type="Bool">True</Property>
			</Properties>
			<Controls>
				<Control name="RotateRightBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">120,31</Property>
						<Property name="Location" type="Point">30,1</Property>
						<Property name="Text" type="String" resourceID="RotateMenuFormTable.ROTATERIGHT"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="RotateLeftBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">120,31</Property>
						<Property name="Location" type="Point">30,32</Property>
						<Property name="Text" type="String" resourceID="RotateMenuFormTable.ROTATELEFT"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="RotateFlipBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">120,31</Property>
						<Property name="Location" type="Point">30,64</Property>
						<Property name="Text" type="String" resourceID="RotateMenuFormTable.FLIP"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="RotateMirrorBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">120,31</Property>
						<Property name="Location" type="Point">30,96</Property>
						<Property name="Text" type="String" resourceID="RotateMenuFormTable.MIRROR"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
			</Controls>
			<SubContainers>
			</SubContainers>
		</Container>
		<Container type="MenuForm" name="Email_EditMenuForm">
			<Properties>
				<Property name="Size" type="Size">180,128</Property>
				<Property name="Location" type="Point">50,50</Property>
				<Property name="ImageAreaWidth" type="Int">28</Property>
				<ComplexProperty name="ImageAreaColor" type="Color" resourceID="ToolBarMenuColorTable.IMAGEAREACOLOR"/>
				<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarMenuColorTable.STANDARDBACKCOLOR"/>
				<Property name="ImageBottomLeft" type="Image">MenuBottomLeft.png</Property>
				<Property name="ImageBottomRight" type="Image">MenuBottomRight.png</Property>
        <Property name="DrawImages" type="Bool">True</Property>
			</Properties>
			<Controls>
				<Control name="OneClickPhotoFixBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">180,30</Property>
						<Property name="Location" type="Point">30,1</Property>
						<Property name="Text" type="String" resourceID="EmailTable.ONECLICKAUTOFIX"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="AutoRedEyeBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">180,31</Property>
						<Property name="Location" type="Point">30,33</Property>
						<Property name="Text" type="String" resourceID="EmailTable.AUTOREDEYE"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="AutoBrightnessBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">180,31</Property>
						<Property name="Location" type="Point">30,65</Property>
						<Property name="Text" type="String" resourceID="EmailTable.AUTOBRIGHTNESSFIX"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="MoreRetouchToolsBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">180,31</Property>
						<Property name="Location" type="Point">30,97</Property>
						<Property name="Text" type="String" resourceID="EmailTable.MORERETOUCHTOOLS"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
			</Controls>
			<SubContainers>
			</SubContainers>
		</Container>
		<Container type="MenuForm" name="FilmstripButton_MenuForm">
			<Properties>
				<Property name="Size" type="Size">150,75</Property>
				<Property name="ImageAreaWidth" type="Int">28</Property>
				<ComplexProperty name="ImageAreaColor" type="Color" resourceID="ToolBarMenuColorTable.IMAGEAREACOLOR"/>
				<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarMenuColorTable.STANDARDBACKCOLOR"/>
				<Property name="ImageBottomLeft" type="Image">MenuBottomLeft.png</Property>
				<Property name="ImageBottomRight" type="Image">MenuBottomRight.png</Property>
        <Property name="DrawImages" type="Bool">True</Property>
			</Properties>
			<Controls>
				<!--<Control name="AddNewScanBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">180,30</Property>
						<Property name="Location" type="Point">30,1</Property>
						<Property name="Text" type="String" resourceID="EmailTable.ADDNEWSCAN"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>-->
				<Control name="AddPhotoFromLibraryBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">180,31</Property>
						<Property name="Location" type="Point">30,1</Property>
						<Property name="Text" type="String" resourceID="EmailTable.ADDPHOTOFROMLIBRARY"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="AddNewFileBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">180,31</Property>
						<Property name="Location" type="Point">30,33</Property>
						<Property name="Text" type="String" resourceID="EmailTable.ADDNEWFILE"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
			</Controls>
		</Container>
	</Layout>
</AppGui>